Subject: Ultra 160 controllers
To: None <>
From: Justin Heath <>
List: netbsd-users
Date: 03/08/2001 17:25:39
Are there any adaptec Ultra 160 supported under 1.5? If not will there be support maybe in 1.5.1? I could get a tekram card but it will cost me more than some of the lower line adaptec 160. Thanks.